Page MenuHomeMiraheze

Import beidipedia db dump
Closed, ResolvedPublic

Event Timeline

Dysklyver created this task.Feb 28 2019, 16:48
Paladox claimed this task.Feb 28 2019, 17:07

Statistics on the wiki suggest part way complete.

Paladox added a comment.Mar 2 2019, 14:28

I've restarted the import as redis OOM causing the dump to stop.

Void added a comment.Mar 28 2019, 22:17

@Paladox status? (again)

Paladox added a comment.Mar 28 2019, 22:33

I've restarted the import, sorry for the delay.

Paladox closed this task as Resolved.Apr 4 2019, 14:54

This has now been imported.